<!-- Translated with MozillaTranslator 4.36  -->
<!ENTITY windowtitle.label "Менеджер форм">
<!ENTITY categoryHeader "Категория">
<!ENTITY primary.label "Основная информация">
<!ENTITY pname.label "Имя">
<!ENTITY paddress.label "Адрес">
<!ENTITY pphone.label "Телефонные номера">
<!ENTITY pcredit.label "Кредитная карта">
<!ENTITY pemploy.label "Род занятий">
<!ENTITY pmisc.label "Персональная">
<!ENTITY shipping.label "Информация для доставки">
<!ENTITY sname.label "Имя">
<!ENTITY saddress.label "Адрес">
<!ENTITY sphone.label "Телефон">
<!ENTITY billing.label "Информация для платежных операций">
<!ENTITY bname.label "Имя">
<!ENTITY baddress.label "Адрес">
<!ENTITY bphone.label "Телефон">
<!ENTITY other.label "Другая информация">
<!ENTITY concatenated.label "Дополнения">
<!ENTITY urlspecific.label "URL-специфичная">
<!ENTITY experimental.label "Экспериментальная">
<!ENTITY removeall.label "Удалить все сохраненные данные">
<!ENTITY name.title "Имя">
<!ENTITY namePrefix.label "Титул:">
<!ENTITY nameFirst.label "Имя:">
<!ENTITY nameMiddle.label "Отчество:">
<!ENTITY nameLast.label "Фамилия:">
<!ENTITY nameSuffix.label "Суффикс:">
<!ENTITY email.label "Эл. почта:">
<!ENTITY homepage.label "Домашняя страница:">
<!ENTITY address.title "Адрес">
<!ENTITY addressLine1.label "Строка 1:">
<!ENTITY addressLine2.label "Строка 2:">
<!ENTITY addressLine3.label "Строка 3:">
<!ENTITY addressCity.label "Город:">
<!ENTITY addressState.label "Штат/провинция:">
<!ENTITY addressZipcode.label "Почтовый индекс:">
<!ENTITY addressCountry.label "Страна:">
<!ENTITY phone.title "Телефонные номера">
<!ENTITY phoneDay.label "Днем:">
<!ENTITY phoneDayExt.label "доп.:">
<!ENTITY phoneEve.label "Вечером:">
<!ENTITY phoneEveExt.label "доп.:">
<!ENTITY phoneFax.label "Факс:">
<!ENTITY phoneCell.label "Сотовый:">
<!ENTITY phonePager.label "Пейджер:">
<!ENTITY credit.title "Кредитная карта">
<!ENTITY creditType.label "Тип карты:">
<!ENTITY creditNumber.label "Номер карты:">
<!ENTITY creditExpires.label "Действительна до:">
<!ENTITY creditExpiresMonth.label "месяц:">
<!ENTITY creditExpiresYear.label "год:">
<!ENTITY creditName.label "Имя на карте:">
<!ENTITY employ.title "Род занятий">
<!ENTITY employName.label "Название компании:">
<!ENTITY employTitle.label "Должность:">
<!ENTITY employDepartment.label "Отдел:">
<!ENTITY misc.title "Персональная">
<!ENTITY miscSS.label "Номер социального страхования:">
<!ENTITY miscLicense.label "Номер водительского удостоверения:">
<!ENTITY miscLicenseState.label "штат:">
<!ENTITY miscMaiden.label "Девичья фамилия матери:">
<!ENTITY miscBirthday.label "Дата рождения:">
<!ENTITY miscBirthdayMonth.label "мм">
<!ENTITY miscBirthdayDay.label "дд">
<!ENTITY miscBirthdayYear.label "гг">
<!ENTITY miscAnniv.label "Юбилей:">
<!ENTITY miscAnnivMonth.label "мм">
<!ENTITY miscAnnivDay.label "дд">
<!ENTITY miscAnnivYear.label "гг">
<!ENTITY urlspecific.title "URL-специфичная информация">
<!ENTITY urlspecificUrl.label "URL">
<!ENTITY urlspecificField.label "Поле">
<!ENTITY urlspecificValue.label "Значение">
<!ENTITY concatPrimary.title "Дополнения к основной информации">
<!ENTITY concatShipping.title "Дополнения к информации для доставки">
<!ENTITY concatBilling.title "Дополнения к информации для платежных операций">
<!ENTITY concatOther.title "Другие дополнения">
<!ENTITY concatName.label "Имя:">
<!ENTITY concatZipcode.label "Почтовый индекс:">
<!ENTITY concatPhone.label "Телефон днем (с кодом зоны):">
<!ENTITY concatPhonenumber.label "Телефон днем:">
<!ENTITY concatAltPhone.label "Телефон вечером (с кодом зоны):">
<!ENTITY concatAltPhonenumber.label "Телефон вечером:">
<!ENTITY concatFax.label "Факс (с кодом зоны):">
<!ENTITY concatFaxnumber.label "Факс:">
<!ENTITY concatMobile.label "Сотовый телефон (с кодом зоны):">
<!ENTITY concatMobilenumber.label "Сотовый телефон:">
<!ENTITY concatPager.label "Пейджер (с кодом зоны):">
<!ENTITY concatPagernumber.label "Пейджер:">
<!ENTITY concatShiptoName.label "Имя:">
<!ENTITY concatShiptoZipcode.label "Почтовый индекс:">
<!ENTITY concatShiptoPhone.label "Телефон (с кодом зоны):">
<!ENTITY concatShiptoPhonenumber.label "Телефон:">
<!ENTITY concatShiptoAltPhone.label "Телефон вечером (с кодом зоны):">
<!ENTITY concatShiptoAltPhonenumber.label "Телефон вечером:">
<!ENTITY concatShiptoFax.label "Факс (с кодом зоны):">
<!ENTITY concatShiptoFaxnumber.label "Факс:">
<!ENTITY concatShiptoMobile.label "Сотовый телефон (с кодом зоны):">
<!ENTITY concatShiptoMobilenumber.label "Сотовый телефон:">
<!ENTITY concatShiptoPager.label "Пейджер (с кодом зоны):">
<!ENTITY concatShiptoPagernumber.label "Пейджер:">
<!ENTITY concatBilltoName.label "Имя:">
<!ENTITY concatBilltoZipcode.label "Почтовый индекс:">
<!ENTITY concatBilltoPhone.label "Телефон (с кодом зоны):">
<!ENTITY concatBilltoPhonenumber.label "Телефон:">
<!ENTITY concatBilltoAltPhone.label "Телефон вечером (с кодом зоны):">
<!ENTITY concatBilltoAltPhonenumber.label "Телефон вечером:">
<!ENTITY concatBilltoFax.label "Факс (с кодом зоны):">
<!ENTITY concatBilltoFaxnumber.label "Факс:">
<!ENTITY concatBilltoMobile.label "Сотовый телефон (с кодом зоны):">
<!ENTITY concatBilltoMobilenumber.label "Сотовый телефон:">
<!ENTITY concatBilltoPager.label "Пейджер (с кодом зоны):">
<!ENTITY concatBilltoPagernumber.label "Пейджер:">
<!ENTITY concatCardExpdate.label "Срок действия кредитной карты:">
<!ENTITY concatSocSec.label "Номер социального страхования:">
<!ENTITY concatBdate.label "Дата рождения:">
<!ENTITY concatAnniv.label "Юбилей:">
